- "name": "Предводитель полчищ"
  "color": "#d90016"
  "children":
  - "name": "Правила и способности"
    "pretext": "Провозгласив самого себя истинным голосом леса, Предводитель полчищ навязывает свою власть и подавляет всякое инакомыслие. В фазе вечера Полчища получают победные очки за притеснение полян — правление полянами, на которых нет никаких компонентов противников. Многочисленную армию возглавляет предводитель, воин-пройдоха, чьё переменчивое состояние приносит Полчищам кратковременные особые способности. Складывая предметы в тайник , Полчища увеличивают значения команд и отваги, что позволяет им выполнять больше действий и вербовать больше воинов. А если и этого им покажется мало, они спровоцируют бунты и убедят жителей взяться за вилы и сровнять лес с землей."
  - "name": "Краткое описание"
    "pretext": "Провозгласив самого себя истинным голосом леса, Предводитель полчищ навязывает свою власть и подавляет всякое инакомыслие. В фазе вечера Полчища получают победные очки за притеснение полян — правление полянами, на которых нет никаких компонентов противников. Многочисленную армию возглавляет предводитель, воин-пройдоха, чьё переменчивое состояние приносит Полчищам кратковременные особые способности. Складывая предметы в тайник , Полчища увеличивают значения команд и отваги, что позволяет им выполнять больше действий и вербовать больше воинов. А если и этого им покажется мало, они спровоцируют бунты и убедят жителей взяться за вилы и сровнять лес с землей."
    "children":
    - "name": "Ремесло."
      "text": "Полчища создают предметы днем используя крепости."
    - "name": "Предводитель."
      "text": "Особый воин, которого нельзя убрать с поля вне сражения (в том числе эффектами жетонов, свойствами карт и способностями других фракций), нельзя переместить вне хода Полчищ и нельзя поместить на поле никак иначе, кроме как во время подготовки и действием «Назначьте предводителя» (14.4.3)."
    - "name": "Равнодушие к труду."
      "text": "Смастерив предмет, Полчища могут или оставить его себе (поместить в тайник), или убрать из игры до конца партии, чтобы получить победные очки. Оставляя предмет себе, они не получают указанные очки!"
    - "name": "Тайник."
      "text": "Вместо области «Предметы» на планшете Полчищ есть область «Тайник», состоящая из 2 шкал. На шкале команд хранятся `item:boot`, `item:sack` и `item:coin`, а на шкале отваги — `item:hammer`, `item:tea`, `item:sword` и `item:crossbow`."
      "children":
      - "name": "Получение предметов."
        "text": "Получая предмет, Полчища помещают его в крайнюю левую свободную ячейку шкалы команд или шкалы отваги — в зависимости от типа предмета. Если на нужной шкале нет свободных ячеек, Полчища получают 1 победное очко и должны убрать из игры до конца партии либо полученный предмет, либо любой предмет с этой шкалы, освобождая место."
      - "name": "Команды и отвага."
        "text": "Количество предметов на шкалах команд и отваги влияет на значение команд и отваги Полчищ. Значение команд или отваги равно 1, если у Полчищ на соответствующей шкале нет предметов, равно 2, если есть один или два предмета, равно 3, если три предмета, и равно 4, если четыре предмета. Новое значение команд и отваги применяется немедленно."
    - "name": "Грабители."
      "text": "Нападая, в начале сражения Полчища могут заявить, что хотят ограбить защищающегося, если в его области «Предметы» есть хотя бы 1 предмет (нельзя ограбить Бродягу, поскольку у него нет такой области). Если Полчища заявили об этом, они не наносят урон от кубика, а защищающийся наносит урон по обычным правилам (Полчища могут наносить дополнительный урон, например если состояние их предводителя — «Разъярённый»). Если в конце сражения Полчища правят поляной сражения, они забирают 1 любой предмет из области «Предметы» защищающегося."
  - "name": "Подготовка к игре"
    "children":
    - "name": "Шаг 1: Возьмите воинов и крепости."
      "text": "Сформируйте запас из 20 воинов, 1 предводитель и 6 крепостей. Возьмите кубик бунта."
    - "name": "Шаг 2: Гарнизон."
      "text": "Поместите предводителя, 4 воинов и 1 форт на угловую поляну, которую никакой другой игрок ещё не выбрал себе в качестве начальной. Если возможно, она должна быть противоположна по диагонали начальной поляне другого игрока. Это ваша начальная поляна."
    - "name": "Шаг 3: Разместите предметы под руинами."
      "text": "Положите 4 предмета с буквой «R» в случайном порядке под руины, если это ещё не сделал другой игрок."
    - "name": "Шаг 4: Выберите состояние Неуступчивый."
      "text": "Поместите карту состояния «Неуступчивый» в ячейку «Карта состояния» на своём планшете. Положите остальные карты состояний рядом с планшетом лицевой стороной вверх."
  - "name": "Утро"
    "pretext": "Выполните 4 этапа в указанном порядке"
    "children":
    - "name": "Погром."
      "text": "С каждой поляны с жетоном бунта уберите все здания и жетоны (но не воинов) противников и возьмите 1 предмет из-под руины (если есть). Если это был последний предмет под этой руиной, уберите её с поля. Разыграв эффекты всех жетонов бунтов, бросьте кубик бунта 1 раз и поместите 1 жетон бунта на совпадающую поляну без жетона бунта, но соседнюю с поляной, где есть такой жетон. (Если все жетоны бунтов уже на поле или подходящих полян нет, не помещайте жетон бунта.)"
    - "name": "Вербовка."
      "text": "Поместите на поляну с предводителем столько воинов, сколько составляет ваше значение отваги. Затем поместите воинов на поляны с фортами, по 1 воину за каждый форт."
    - "name": "Назначьте предвадителя."
      "text": "Если на поле нет предводителя, замените на поле любого воина Полчищ на предводителя. Если это невозможно, поместите предводителя на любую поляну."
    - "name": "Сменить состояние."
      "text": "Замените карту состояния в соответствующей ячейке на другую карту, в левом верхнем углу которой не изображён предмет в тайнике. Если состояние предводителя — «Расточительный», а в тайнике есть все типы предметов, то состояние не меняется."
  - "name": "День"
    "pretext": "Выполните 3 этапа в указанном порядке."
    "children":
    - "name": "Ремесло."
      "text": "Можете активировать форты, чтобы смастерить карты из руки."
    - "name": "Командование Полчищами."
      "text": "Можете в любом порядке и сочетании выполнить столько ниже перечисленных действий, сколько составляет ваше значение команд, или меньше."
      "children":
      - "name": "Перемещение."
        "text": "Выполните одно перемещение."
      - "name": "Сражение."
        "text": "Начните сражение."
      - "name": "Строительство."
        "text": "Потратьте 1 карту, чтобы поместить 1 форт на совпадающую поляну, которой вы правите."
    - "name": "Наступление Предводителем."
      "text": "Можете наступать предводителем столько раз, сколько составляет ваше значение отваги, или меньше. За каждое наступление можете переместить предводителя вместе с любым числом воинов Полчищ с его поляны, затем можете начать сражение на поляне с предводителем."
  - "name": "Вечер"
    "pretext": "Выполните 3 этапа в указанном порядке."
    "children":
    - "name": "Спровоцируйте бунт."
      "text": "Сколько угодно раз вы можете потратить карту, чтобы поместить жетон бунта на совпадающую поляну хотя бы с 1 воином Полчищ (даже с предводителем)."
    - "name": "Притеснение."
      "text": "Подсчитайте поляны, которыми вы правите без компонентов противников, и получите очки по шкале на планшете."
    - "name": "Добор и сброс карт"
      "text": "Возьмите 1 карту. Если у вас в руке оказалось более 5 карт, сбросьте лишние."
  - "name": "Состояния"
    "children":
    - "name": "Напористый (`item:hammer`)."
      "plainName": "Напористый."
      "text": "Сражаясь на поляне с предводителем, перед броском кубиков можете убрать сколько угодно жетонов бунтов с этой поляны и любых соседних с ней, чтобы поместить на поляну сражения столько же воинов Полчищ."
    - "name": "Горделивый (`item:tea`)."
      "plainName": "Горделивый."
      "text": "В свой ход сначала проведите этап «Наступление предводителем» и только затем «Командование полчищами». (Эти 2 этапа меняются местами.)"
    - "name": "Торжествующий (`item:boot`)."
      "plainName": "Торжествующий."
      "text": "Если, выполняя действие «Провокация», вы помещаете жетон бунта на поляну с предводителем, можете до 4 раз бросить кубик бунта, чтобы поместить жетон бунта на совпадающую поляну без жетона бунта, но соседнюю с поляной, где есть такой жетон (по правилам действия «Погром» 14.4.1).(`rule:14.4.1`)"
    - "name": "Расточительный (Без указания предмета)."
      "text": "В конце своей фазы утра вы можете убрать из игры до конца партии сколько угодно предметов из своего тайника, чтобы за каждый убранный предмет поместить 2 воинов на поляну с предводителем. Передвиньте предметы в тайнике влево, заполняя освободившиеся ячейки."
    - "name": "Беспощадный (`item:sack`)."
      "plainName": "Беспощадный."
      "text": "Каждый раз, наступая предводителем, если вы выполнили оба действия (переместились и начали сражение), можете снова 1 раз или переместить предводителя с воинами Полчищ, или начать сражение на поляне с ним."
    - "name": "Хулиганистый (`item:coin`)."
      "plainName": "Хулиганистый."
      "text": "Вечером во время добора и сброса карт возьмите на 1 карту больше. Если на поляне с предводителем есть хотя бы 3 компонента противников (одного или разных) вместо этого возьмите на 2 карты больше."
    - "name": "Неуступчивый (`item:crossbow`)."
      "plainName": "Неуступчивый."
      "text": "Сражаясь на поляне с предводителем, игнорируйте первый полученный вами урон. (Этот эффект не складывается с другими эффектами, позволяющими игнорировать первый полученный урон.)"
    - "name": "Разъярённый (`item:sword`)."
      "plainName": "Разъярённый."
      "text": "Сражаясь на поляне с предводителем, вы наносите защищающемуся 1 дополнительный урон (даже если грабите его)."
